MuPDF 'xps_parse_color()' Function Stack Buffer Overflow Vulnerability

Bugtraq ID: 65036
Class: Boundary Condition Error
CVE: CVE-2014-2013
Remote: Yes
Local: No
Published: Jan 20 2014 12:00AM
Updated: Apr 13 2015 10:13PM
Credit: Jean-Jamil Khalife
Vulnerable: Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Artifex Mupdf 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus